
@font-face {
  font-family: "speed";
  src: url("../fonts/speed.ttf");
}

@font-face {
  font-family: "azonix";
  src: url("../fonts/azonix.otf");
}

@font-face {
  font-family: "bankgothic";
  src: url("../fonts/bankgothic.otf");
}

@font-face {
  font-family: "goodtiming";
  src: url("../fonts/goodtiming.ttf");
}
